Subject: FW: Aspen
From: [email-masked]
To: [email-masked]
Cc: <"barbara"@[email-masked]>, [email-masked]
Date: Wed, 26 Sep 2001 09:06:06 -0700 (PDT)

Dear  Beau, 
 
Please  keep your plans as they are.  I will meet w/Barb to discuss the  Aspen  and Galveston houses and calendars for 2002 and get back to you ASAP.   Love, Mom
-----Original Message-----
From: Beau Herrold  [mailto:[email-masked]]
Sent: Tuesday, September 25, 2001 9:12  AM
To: Linda Lay
Subject: Aspen
With the possibility of selling house #2, is house #1 off limits?  I  have talked to all of my friends about whether they have purchased their tickets  which they all have.  I have one group going on one trip and another group  going on another all in early 2002.  I will tell my friends to try to  get refunds on their tickets if possible.  I know that even though the  house is on the market there is a chance you will still own it then.
 
However, if number one is available it will solve my January 23- Feb 4  trip, which is three other couples and no kids.  However, the March 6-18 is  three couples and their kids.  I could fit all of them in House 3 as  were planning on doing anyway, but then my family doesn't have anywhere to  stay.  Jessica and Shawn are staying in #1.  If they are not using the  entire house do you think they would mind if only my family stayed with  them.  We would stay in the back house so they wouldn't even know we were  there.  If it imposes on them, by no means would we want to do that.   I could look into putting my family up into a hotel.
 
Anyway, if it doesn't work out it is no big deal, honestly.  I am  truly thankful for all that you and Ken do.  I don't want to inconvenience  anyone, especially you and Ken.  I just want to be fair to my  friends so they can do whatever they need to do to make other arrangements  or try for refunds.
 
Beau